@media screen{


 /* Style Definitions */
  em { font-family :Arial ; color:#6b4099;font-size:115% ;font-style:Normal;font-weight:700}
 
   em#bottom { font-family :Arial ; color:#034592;font-size:110% ;font-style:Normal;font-weight:700}	  
body
	{ 
	background : url('Images/Background.jpg');
	}
p{font-family :Arial; font-size:110%;font-weight:100}
 p{font-family :Arial; font-size:110%;font-weight:100}
 p.MsoNormal
	{
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:Arial;
	}  
div.MsoNormal
	{
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:Arial;
	color:#034592;
	}  
		
li.MsoNormal
{
	margin:0cm;
	margin-bottom:.2cm;
	font-size:12.0pt;
	color:#034592;
	font-family:Arial;
	font-weight:bold;
	
	} 	 
li.indentMsoNormal
{
	margin-left:1cm;
	margin-bottom:.2cm;
	font-size:12.0pt;
	color:#034592;
	font-family:Arial;
	font-weight:bold;
	
	} 	
li.indentMsoNormalNoBullet
{
	margin-left:1cm;
	margin-bottom:.2cm;
	font-size:12.0pt;
	color:#034592;
	font-family:Arial;
	font-weight:bold;
	list-style-type: none;
	} 		
 td.MsoNormal
{
	font-size:11.0pt;
	color:#034592;
	font-family:Arial;
	font-weight:bold;
	} 
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	font-family:Arial;				   	
	color:#999999;
	font-weight:bold;
	text-decoration:underline;}
a:link, span.MsoHyperlink	
	{
	text-decoration:underline;}		 
 } 
 
 
